.ui-slider-handle {
    content: "";
    display: block;
    position: absolute;
    height: 11px;
    width: 11px;
    left: 50%;
    top: 50%;
    margin: -5px 0 0 -5px;
    /*margin: -13px 0 0 -7px;*/
    background: none;
    background: #fff;
    border-radius: 50%;
}

.range.ui-slider.ui-corner-all.ui-slider-horizontal.ui-widget.ui-widget-content {
    height: 1px;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    margin: 0;
    position: relative;
    z-index: 1;
    top: 0;
    margin-right: 5px;
    margin-left: 5px;
}

.catalog-item .callback__close {display: none}
.btn__back{display: none}
    .catalog-item .btn__back {display: block}